<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-messaging:11.0.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/31f1edfb425f666d7e194459a4dbcaac/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/31f1edfb425f666d7e194459a4dbcaac/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>